.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  display: flex;
  flex-direction: row;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.MainScreen{
  min-height: 100vh;
  display: flex;
  flex-direction: row;
}

.navigator{
  background-color: lightgrey;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: calc(10px + 2vmin);
}


.records{
  background-color: white;
  flex: 6;
  display: flex;
  flex-direction:column;
}

.leftmodal{
  background-color: white;
  flex: 6;
  display: flex;
  flex-direction:column;
}

.escapeBtn{
  color: red;
  justify-content: right;
}

.header{
  justify-content: left;
}

.success{
  color: green;
}

.fail{
  color: red;
}